/* Overlay */
#ampromo-items h4 {margin-bottom: 28px; font-size: 16px; font-weight: 600}
#ampromo-items .slide h4 {display: table; width: 100%; margin: 5px 0; padding: 0 5px; font-size: 14px}
#ampromo-items .slide h4>* {display: table-cell; height: 100%; font-size: 12px; vertical-align: middle}
#ampromo-items-add
{
    border: 1px solid #ededed;
    padding: 7px;
    text-align: center;
    margin-bottom: 12px;
    font-size: 16px;
}

#ampromo-items-add a
{
    padding: 1px 10px 5px;
    border-radius: 5px;
    background: #d62d2a;
    color: #fff;
    font-weight: 700;
}

.amscheckout #ampromo-items-add
{
    margin: 7px 10px;
}

#ampromo-overlay
{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.8);
    top: 0;
    left: 0;
    z-index: 10000;
    text-align: center;
}

#ampromo-overlay .close
{
    position: absolute;
    top: 7px;
    right: 7px;
    background: url(../../../images/amasty/ampromo/close_icon.png) no-repeat;
    width: 16px;
    height: 16px;
    z-index: 1;
    margin: 0;
    padding: 0;
    font-size: 0;
    display: block;

    opacity: .8;
}

#ampromo-overlay .close:hover
{
    opacity: 1;
    transition: opacity 0.2s ease;
}

@media only screen and (max-width: 820px) {
    #ampromo-overlay
    {
        position: relative !important;
        height: auto !important;
        background: none !important;
    }
    #ampromo-items
    {
        position: static !important;
        width: 100% !important;
        margin-bottom: 12px !important;
    }
    #ampromo-carousel-content:after {content: ''; display: block; clear: both}
}

/* Items */

#ampromo-items
{
    border: 1px solid #ededed;
    background-color: white;
    position: relative;
    margin: 0 auto;
    padding: 24px;
    display: inline-block;
    box-sizing: border-box;
}

#ampromo-items.carousel
{
    display: inline-block;
    width: auto;
    max-width: 1200px;
    padding-left: 35px;
}
@media (max-width: 1279px) {
    #ampromo-items.carousel {width: 670px; padding-left: 25px}
}


#ampromo-items .ampromo-item
{
    box-sizing: border-box;

    margin-bottom: 7px;
    padding: 20px;
    width: 250px;

    border: 1px solid #ededed;
    position: relative;
    margin-right: 12px;
}

#ampromo-items .ampromo-item-options
{
    margin-bottom: 12px;
    text-align: left;
}

#ampromo-items .ampromo-item-image
{
    display: block;
    margin: 0 auto;
}

/* Carousel */

.carousel #ampromo-carousel-wrapper
{
    width: 100%;
    max-width: 1059px;
}
@media (max-width: 1279px) {
    .carousel #ampromo-carousel-wrapper {width: 516px}
}
@media (max-width: 590px) {
    .carousel #ampromo-carousel-wrapper {width: 252px}
}

#ampromo-carousel-wrapper
{
    overflow: hidden;
    margin: 0 auto;
}

.carousel #ampromo-carousel-content
{
    width: 1064px;
    text-align: left;
}
@media (max-width: 1279px) {
    .carousel #ampromo-carousel-content {width: 1591px; max-width: 1591px}
}

#ampromo-carousel-content .slide
{
    display: inline-block;
    text-align: center;
}

.ampromo-carousel-control
{
    position: absolute;
    top: 50%;
    z-index: 2;
    margin-top: -2px;
    font-size: 0;
    display: none;
    width: 50px;
    height: 35px;
}
.ampromo-carousel-control:before {
    color: #636363;
    font-size: 35px;
}
.ampromo-carousel-control:hover {text-decoration: none}
@media (max-width: 1279px) {
    .ampromo-carousel-control {display: block}
}

.ampromo-carousel-control.carousel-disabled.prev
{
    background-position: 0 0 !important;
}

.ampromo-carousel-control.carousel-disabled.next
{
    background-position: -46px 0 !important;
}

.ampromo-carousel-control.prev
{
    background-position: 0 -45px;
    left: 20px;
}

.ampromo-carousel-control.next
{
    background-position: -46px -45px;
    right: 20px;
}
@media (max-width: 820px) {
    .ampromo-carousel-control.next {right: 0}
    .ampromo-carousel-control.prev {left: 0}
}

.ampromo-carousel-control.prev:hover
{
    background-position: 0 -91px;
}

.ampromo-carousel-control.next:hover
{
    background-position: -46px -91px;
}

.ampromo-item .qty-holder
{
    display: none;
}

.ampromo-item-options select,
.ampromo-item-options input
{
    max-width: 210px;
}

.ampromo-notification
{
    padding: 7px;
    text-align: center;
    margin-bottom: 12px;

    border: 1px solid #f16048;
    color: #df280a;
    background: #faebe7;
}